Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# TQDateTimeEditBase Class Reference

The TQDateTimeEditBase class provides an abstraction for date and edit editors. More...

`#include <ntqdatetimeedit.h>`

Inherits TQWidget.

Inherited by TQDateEdit and TQTimeEdit.

List of all member functions.

## Detailed Description

The TQDateTimeEditBase class provides an abstraction for date and edit editors.

Small abstract class that provides some functions that are common for both TQDateEdit and TQTimeEdit. It is used internally by TQDateTimeEditor.

This file is part of the TQt toolkit. Copyright © 1995-2007 Trolltech. All Rights Reserved.